.dataMap
{
    display:block;
    width:400px;
    height:300px;

    max-width: 100%;
    max-height: 100%;
}


.dataMapPopup.dataMapPopup-poi
{
    width: 200px;
    position: absolute;
    background-color: #fff;
    padding: 10px;
    right: -94px;
    bottom: -37px;
    z-index: -1;
    border: 1px solid #666;
    padding-bottom: 43px;
}

.sprite.sprite-poi.sm .dataMapPopup.dataMapPopup-poi
{
    padding-bottom: 5px;
    bottom: 0px;
    right: -102px;
}

.dataMapPopup.dataMapPopup-poi .module.cssArrow
{
    left: 95px;
    bottom: -24px;
}

[data-poiExpandedContent]
{
    -webkit-user-select: text;  /* Chrome all / Safari all */
    -moz-user-select: text;     /* Firefox all */
    -ms-user-select: text;      /* IE 10+ */

  /* No support for these yet, use at own risk */
    -o-user-select: text;
    user-select: text;
}

.dataMapPopup ._description
{
    max-height: 100px;

    overflow-y: auto;
    margin-bottom: 15px;
}

.dataMapPopup ._expandedTitle
{
    width: 90%;

}

.dataMapPopup ._expandedAddress
{

}

.dataMapPopup ._closeButton
{
    position:absolute;
    top:1em;
    right:1em;
    font-weight: bold;
}